Remove missing directories from javadoc command.

--- babel-1.2.0/doc/html/Makefile.am~	2007-11-02 21:28:08.000000000 +0000
+++ babel-1.2.0/doc/html/Makefile.am	2008-02-08 15:19:17.000000000 +0000
@@ -47,10 +47,8 @@
 	gov.llnl.babel.cli			\
 	gov.llnl.babel.config			\
 	gov.llnl.babel.msg			\
-	gov.llnl.babel.parsers.sidl		\
 	gov.llnl.babel.parsers.sidl2		\
 	gov.llnl.babel.parsers.xml		\
-	gov.llnl.babel.parsers.xml2		\
 	gov.llnl.babel.repository		\
 	gov.llnl.babel.symbols			\
 	gov.llnl.babel.url			\
--- babel-1.2.0/doc/html/Makefile.in~	2007-11-02 21:40:55.000000000 +0000
+++ babel-1.2.0/doc/html/Makefile.in	2008-02-08 15:20:45.000000000 +0000
@@ -336,10 +336,8 @@
 	gov.llnl.babel.cli			\
 	gov.llnl.babel.config			\
 	gov.llnl.babel.msg			\
-	gov.llnl.babel.parsers.sidl		\
 	gov.llnl.babel.parsers.sidl2		\
 	gov.llnl.babel.parsers.xml		\
-	gov.llnl.babel.parsers.xml2		\
 	gov.llnl.babel.repository		\
 	gov.llnl.babel.symbols			\
 	gov.llnl.babel.url			\
